package com.steering.pss.sale.order.craftDesign.model;

public class ProDucEntity {

	/**
	 * 冶金规范码
	 */
	private String msc;
	/**
	 * 制程
	 */
	private String mscPline;
	/**
	 * 明细项目
	 */
	private String listItem;
	/**
	 * 设计状态
	 */
	private String designSts;
	/**
	 * 设计状态原因
	 */
	private String designStsRs;
	/**
	 * 设计状态结果
	 */
	private String designStsDesc;

	public String getMscPline() {
		return mscPline;
	}

	public void setMscPline(String mscPline) {
		this.mscPline = mscPline;
	}

	public String getListItem() {
		return listItem;
	}

	public void setListItem(String listItem) {
		this.listItem = listItem;
	}

	public String getDesignSts() {
		return designSts;
	}

	public void setDesignSts(String designSts) {
		this.designSts = designSts;
	}

	public String getDesignStsRs() {
		return designStsRs;
	}

	public void setDesignStsRs(String designStsRs) {
		this.designStsRs = designStsRs;
	}

	public String getDesignStsDesc() {
		return designStsDesc;
	}

	public void setDesignStsDesc(String designStsDesc) {
		this.designStsDesc = designStsDesc;
	}

	public String getMsc() {
		return msc;
	}

	public void setMsc(String msc) {
		this.msc = msc;
	}

}
